################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
CMD_SRCS += \
../OMAPL137.cmd 

C_SRCS += \
../aic31.c \
../omapl137_codecif.c \
../omapl137_mcaspPlayBk.c 

OBJS += \
./aic31.obj \
./omapl137_codecif.obj \
./omapl137_mcaspPlayBk.obj 

C_DEPS += \
./aic31.pp \
./omapl137_codecif.pp \
./omapl137_mcaspPlayBk.pp 

C_DEPS__QUOTED += \
"aic31.pp" \
"omapl137_codecif.pp" \
"omapl137_mcaspPlayBk.pp" 

OBJS__QUOTED += \
"aic31.obj" \
"omapl137_codecif.obj" \
"omapl137_mcaspPlayBk.obj" 

C_SRCS__QUOTED += \
"../aic31.c" \
"../omapl137_codecif.c" \
"../omapl137_mcaspPlayBk.c" 


